Jump to content
202ecommerce

Paypal - (Officiel) - PrestaShop Security Vulnerability 17/06/2016

Recommended Posts

Ciao, 

 

Per tutti gli utilizzatori di PrestaShop e del modulo ufficiale PayPal dell’agenzia 202 Ecommerce:

 

Vogliamo informarti di un problema di vulnerabilità della precedente versione del modulo che è stata tempestivamente identificata e corretta.

 

È richiesta l’installazione di un semplice aggiornamento rilasciato il 17 giugno 2016 da PayPal e PrestaShop (versione 3.10.10).

 

L’aggiornamento è già disponibile su Addons Marketplace e nel tuo pannello di controllo PrestaShop al seguente indirizzo:http://addons.prestashop.com/it/1748-paypal.htmlEffettua il log in su PrestaShop per trovare le istruzioni di installazione.

 

Ti consigliamo di installare al più presto l’aggiornamento per risolvere quanto prima questo problema e assicurare cosi la sicurezza dei tuoi dati.

 

Clicca qui per le istruzioni su come aggiornare le tue credenziali API dopo aver installato questo aggiornamento. Se hai bisogno di ulteriore assistenza, contattaci al seguente indirizzo: paypal-agency@202-ecommerce.com.

 

Ti ringraziamo per la tua pronta collaborazione.

 

Keith - 202 ecommerce

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More